<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Predictores de saltos, IE-0521: Lista de los miembros</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Predictores de saltos, IE-0521
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generado por Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Buscar');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Buscar');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">hglobal Lista de los miembros</div>  </div>
</div><!--header-->
<div class="contents">

<p>Lista completa de los miembros de <a class="el" href="classhglobal.html">hglobal</a>, incluyendo todos los heredados:</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classpredictor.html#a65bfa951fc76a4f5de411d82b3a3b73c">fn</a></td><td class="entry"><a class="el" href="classpredictor.html">predictor</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classpredictor.html#a96e452119dc7e1c11e6045d2ec11ce8a">ft</a></td><td class="entry"><a class="el" href="classpredictor.html">predictor</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classhglobal.html#a1ee60cf983ca30b0d977520f450c109e">gh</a></td><td class="entry"><a class="el" href="classhglobal.html">hglobal</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classhglobal.html#abef883f8f6310d7f54bf423c6f95dc27">gh_mask</a></td><td class="entry"><a class="el" href="classhglobal.html">hglobal</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classhglobal.html#a086ef18edff44196633d707f1c56c536">hglobal</a>(int s, int gh)</td><td class="entry"><a class="el" href="classhglobal.html">hglobal</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classhglobal.html#af2892a606405043d459103ca896c0995">hglobal</a>()</td><td class="entry"><a class="el" href="classhglobal.html">hglobal</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classpredictor.html#a3c1e9e7e0f463ab18af8229755d52b7e">numbits</a></td><td class="entry"><a class="el" href="classpredictor.html">predictor</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classpredictor.html#a08e296402b83daab316fa4f5f02686b2">numbranches</a></td><td class="entry"><a class="el" href="classpredictor.html">predictor</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classpredictor.html#ab384ccca87d54dbcf85ddae02fc6267a">pc_mask</a></td><td class="entry"><a class="el" href="classpredictor.html">predictor</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classhglobal.html#a546ffe761dd6d870ec980192ddabefd1">prediccion</a>(long progctr, char decision)</td><td class="entry"><a class="el" href="classhglobal.html">hglobal</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classpredictor.html#a941df172254db3b9e8a2d35e4a96ad29">predictor</a>()</td><td class="entry"><a class="el" href="classpredictor.html">predictor</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classpredictor.html#a7e7c6a5236780206a9c012350cc48933">resumen</a>(int s, int tp, int gh, int ph)</td><td class="entry"><a class="el" href="classpredictor.html">predictor</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classpredictor.html#a693b1b900ef423fe30830ed76973a41c">salida</a>(long progctr, char result, char pred, string dir)</td><td class="entry"><a class="el" href="classpredictor.html">predictor</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classpredictor.html#a8e2d672fbbe6f7e16d12592f8801f39f">t_predictores</a></td><td class="entry"><a class="el" href="classpredictor.html">predictor</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classpredictor.html#a40ea9fec251f1ff52548581f67f6dc9c">t_tamano</a></td><td class="entry"><a class="el" href="classpredictor.html">predictor</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classpredictor.html#a6cb6a35b879350a019dd2e23260d8983">tn</a></td><td class="entry"><a class="el" href="classpredictor.html">predictor</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classpredictor.html#abc7378342ef4e20ac7881dbc8bff1e72">tt</a></td><td class="entry"><a class="el" href="classpredictor.html">predictor</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classhglobal.html#a2b8c2980f9deb4c04422483520ee75d7">~hglobal</a>()</td><td class="entry"><a class="el" href="classhglobal.html">hglobal</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classpredictor.html#a77e91f8c0568eef9e714804644bb72ef">~predictor</a>()</td><td class="entry"><a class="el" href="classpredictor.html">predictor</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generado por &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
